@charset "utf-8";
/* CSS Document */
body,html{ margin:0; padding:0; font-size:12px; overflow-x:hidden; }
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline; }
img{ border:none; }
ul{ margin:0; padding:0; list-style:none; }

.fr{ float:right; }
.fl{ float:left; }
.ml45{ margin-left:50px; }
.red{ color:red; }
.FF6602{ color:#FF6602; }
.clear{ clear:both; height:1px; overflow:hidden; }
.cl{ clear:both; }
.mt2{ margin-top:2px; }
.f14{ font-size:14px; }

/* 顶部标志栏 */
.top-bar{ height:30px; line-height:30px; background:url(../images/top_bar_bg.png) repeat-x; font-weight:bold; }
.top-bar .center{ width:960px; margin:0 auto; }
.top-bar .center a{ padding-left:20px;}
.top-bar .center a img{ margin-bottom:-10px;  }
/* logo 和导航*/
.header{ width:960px; margin:0 auto; padding-top:10px; }
.header ul.navigation{ list-style:none; margin:0; padding:0; text-align:right; }
.header ul.navigation li{ display:inline; height:30px; font-weight:bold; font-size:14px; padding-left:15px; line-height:30px; }
.header ul.navigation li a{ color:#747474; }
/* 下拉式菜单 */
.sdBar{ background:#006d00; overflow:visible; line-height:1px; height:2px; margin-top:10px;  }
.sdBar .slide-down{ position:relative; margin:0 auto; width:960px; overflow:visible; }
.sdBar .slide-down img{ position:absolute; top:-10px; left:110px; z-index:100; }
.drop-down-menu{ position:absolute; width:100%; top:145px; z-index:1000; }
.drop-down-menu{ background:#555; display:none; overflow:hidden; }

.drop-down-menu .content{ width:960px; margin:0 auto; padding-top:10px; }
.drop-down-menu .content div.list{ border-left:solid 1px #CCC; float:left; display:block; line-height:20px; width:160px; }
.drop-down-menu .content div.list .title{ color:#CCC; font-weight:bold; padding-left:10px;}
.drop-down-menu .content div.list ul{ list-style:none; margin:0; padding:5px 15px; }
.drop-down-menu .content div.list ul a{ color:#CCC; }
.drop-down-menu .content div.list ul a:hover{ background:#f00; color:#FFF; text-decoration:none; }
.drop-down-menu .content div.sub-site{ line-height:24px; padding-top:20px; color:#CCC; }
.drop-down-menu .content div.sub-site .title{ font-weight:bold; color:#CCC; }
.drop-down-menu .content div.sub-site ul{ padding:0; margin:0; list-style:none; }
.drop-down-menu .content div.sub-site ul li{ display:inline; line-height:30px; }
.drop-down-menu .content div.sub-site ul li a{ color:#FFF; margin:10px; }
.drop-down-menu .content div.sub-site ul li a:hover{ background:#F00; text-decoration:none; }
.drop-down-menu .content .slide-up{ padding-top:5px; }
/*页面内容*/
.main-body{ background:url(../images/wall1.jpg) repeat-x; padding-top:15px; }
/*上方大图和左边列表*/
.main-body .imagebox { position:relative; height:230px; overflow:hidden; width:960px; margin:0 auto; }
.main-body .imagebox #nav{ position:absolute; left:20px; bottom:20px; height:20px; z-index:999; }
.main-body .imagebox #nav a{ margin:2px; display:block; height:20px; width:21px; background:url(../images/button01.gif) no-repeat; float:left; text-align:center; line-height:20px; }
.main-body .imagebox #nav a:hover{ text-decoration:none; }
.main-body .imagebox #nav a.activeSlide{ background:url(../images/button02.gif) no-repeat;}

.main-body .news{ width:960px; margin:0 auto; margin-top:8px; }
.main-body .news .lbox{ width:677px; float:left; border:solid 1px #CCC; background:#FFF; padding-top:10px; }
/* 信息列表 */
.main-body .news .lbox .news-list{ width:305px; float:left; display:inline; margin-left:10px; }
.main-body .news .lbox .news-list .title{ font-weight:bold; position:relative; zoom:1; }
.main-body .news .lbox .news-list .title span{ display:block; border-bottom:dashed 1px #989898; line-height:30px; padding-left:60px; }
.main-body .news .lbox .news-list .title img{ position:absolute; top:-5px;  }
.main-body .news .lbox .news-list ul{ padding:10px; padding-left:20px; display:block; padding-bottom:0; }
.main-body .news .lbox .news-list ul li{ display:block; padding-left:10px; background:url(../images/arrow1.png) no-repeat 0px 12px; }
.main-body .news .lbox .nobg ul li{ line-height:28px;}
/* 信息列表2 */
.main-body .news .lbox .news-list-bg{ background:url(../images/listbg.gif) no-repeat 0px 65px; width:328px; padding-bottom:15px; }
.main-body .news .lbox .news-list-bg .btn{ text-align:center; }
.main-body .news .lbox .news-list-bg .title{ color:#000; }
.main-body .news .lbox .news-list-bg ul{ padding-bottom:0; padding:10px; padding-top:20px; height:120px; }
.main-body .news .lbox .news-list-bg ul li{ float:left; height:24px; line-height:24px; width:95%; background:url(../images/arrow2.png) no-repeat 0px 12px; }
.main-body .news .lbox .news-list-bg li a{ float:left; width:150px; overflow:hidden; }
.main-body .news .lbox .news-list-bg li span.star{ float:left; width:70px; overflow:hidden; }
.main-body .news .lbox .news-list-bg li span.price{ float:left;}

.main-body .news .rbox{ height:446px; border:solid 1px #CCC; width:274px; float:left; padding-top:2px; background:#FFF; margin-left:5px; display:inline; }
.main-body .news .rbox .title1,.main-body .news .rbox .title2{ font-size:14px; font-weight:bold; line-height:30px; background:url(../images/bar_02.png) repeat-x; padding-left:10px; }
.main-body .news .rbox .title2{ background:url(../images/bg02.png) no-repeat; }
.main-body .news .rbox ul{ line-height:24px; padding:10px; padding-left:20px; }
.main-body .news .rbox ul.list2 li{ background:url(arrow1.png) no-repeat 0px 5px; }

/* 中间图片切换部分 */
.main-body .imagebox2 { width:960px; margin:0 auto; padding-top:5px; }
.main-body .imagebox2 .lbox{ height:248px; background:#EEE; width:679px; float:left; }

.main-body .imagebox2 .tab-l{ float:left; margin:10px; display:inline; }
.main-body .imagebox2 .tab-box{ float:left; margin-top:10px; display:inline;}
.main-body .imagebox2 .tab-box .imglist{ width:480px; height:200px; overflow:hidden; }
.main-body .imagebox2 .tab-box ul.idTabs{}
.main-body .imagebox2 .tab-box ul.idTabs li{ display:block; float:left; }
.main-body .imagebox2 .tab-box ul.idTabs li a{ display:block; }
.main-body .imagebox2 .tab-box ul.idTabs li a.selected{ border-bottom:solid 1px #F00; }
.main-body .imagebox2 .tab-box ul.idTabs li a:hover{ border-bottom:solid 1px #F00;}

.main-body .imagebox2 .rbox{ float:left; width:271px; display:inline; padding-left:5px; padding-right:5px; background:#F8F8F8; }
.main-body .imagebox2 { height:255px; }
/* 旅游线路 */
.main-body .travel{ width:960px; margin:0 auto; border:solid 1px #CCC; padding-bottom:5px; }
.main-body .travel .title{ position:relative; }
.main-body .travel .title a{ position:absolute; right:10px; top:20px; }
.main-body .travel .route{ position:relative; float:left; width:462px; height:58px; border:solid 1px #CCC; display:inline; margin-left:10px; margin-top:5px; }
.main-body .travel .route,.main-body .travel { color:#333; }
.route a{
	color:#0967be;
	font-size: 14px;
	font-weight: bold;
}
.main-body .travel .route .price{ float:left; padding:8px; line-height:18px; }
.main-body .travel .route .s1{ font-size:16px; color:#FF9700; font-weight:bold; }
.main-body .travel .route .s2{ font-size:12px; color:#FF9700; }
.main-body .travel .route .s3{ color:#CCC; }
.main-body .travel .route .a2{color:#FF9A00; }
.main-body .travel .route .dist{ float:left; padding:5px; line-height:22px; padding-left:20px; }
.main-body .travel .route .t{ position:absolute; right:5px; bottom:5px; }

.main-body .banner{ width:960px; margin:0 auto; padding:8px 0; }

.main-body .bus{ width:960px; margin:0 auto; border:solid 1px #CCC; margin-top:5px; padding-bottom:10px; }
.main-body .bus .title{ padding-bottom:10px; }
.main-body .bus .box1{ width:400px; float:left; display:inline; margin-left:10px; }
.main-body .bus .box1 p{ text-indent:2em; display:block; margin:10px 0; }
.main-body .bus .box1 p a{ color:#EF9900; }
.main-body .bus .box1 .call{ color:#EF9900; font-size:14px; line-height:30px; }
.main-body .bus .box1 .call b{ color:#000; }
.main-body .bus .box1 ul{ background:url(../images/ul_bg1.gif) no-repeat; width:400px; display:block; height:115px; }
.main-body .bus .box1 ul li{ text-align:center; float:left; border:solid 1px #E7E7E7; background:url(../images/ul_bg2.gif) repeat-x; height:22px; line-height:22px; width:88px; margin:10px 20px; margin-bottom:0; display:inline; }
.main-body .bus .box1 ul li a{ color:#333; }

.main-body .bus .box2{ display:inline; width:260px; float:left; margin-left:15px; }
.main-body .bus .box2 .title{ font-size:14px; font-weight:bold; line-height:24px; }
.main-body .bus .box2 .title span{ float:right; }
.main-body .bus .box2 .title span a{ font-weight:normal; font-size:12px; color:#CCC; }
.main-body .bus .box2 ul{ line-height:28px; }
.main-body .bus .box2 ul li span{display:inline-block; background:url(../images/bg_107.gif) no-repeat 0px 9px; width:26px; color:#696C6B; text-align:center; font-weight:bold; margin-right:10px; }
.main-body .bus .box2 ul li span.hot1{ background:url(../images/bg05.png) no-repeat 0px 8px; color:#FE0003; }
.main-body .bus .box2 ul li span.hot2{ background:url(../images/bg05.png) no-repeat 0px 8px; color:#FE6400; }
.main-body .bus .box2 ul li span.hot3{ background:url(../images/bg05.png) no-repeat 0px 8px; color:##FE9500; }
.main-body .bus .box2 ul li span.hot4{ background:url(../images/bg_106.gif) no-repeat 0px 8px; }
.main-body .bus .box2 ul li a,.main-body .bus .box3 ul li a{ color:#343434; }
.main-body .bus .box3{ display:inline; width:230px; float:left; margin-left:15px; }
.main-body .bus .box3 .title{ font-size:14px; font-weight:bold; line-height:24px; }
.main-body .bus .box3 .title img{ margin-bottom:-10px; margin-right:5px; }
.main-body .bus .box3 .title span{ float:right; }
.main-body .bus .box3 .title span a{ font-weight:normal; font-size:12px; color:#CCC; }
.main-body .bus .box3 ul{ line-height:30px; padding-top:10px; }
.main-body .bus .box3 ul li{ background:url(../images/arrow2.png) no-repeat 0px 12px; padding-left:10px; }

/* 常见问题*/
.main-body .question{ width:954px; margin:0 auto; margin-top:5px; border:solid 3px #F8F8F6; }
.main-body .question .inner{border:solid 1px #DD0000; height:100%; width:100%; }
.main-body .question .box{ float:left; padding:10px; line-height:26px; margin-right:30px; display:inline; }
.main-body .question .box .title{ font-size:14px; color:#DD0000; font-weight:bold; }
.main-body .question .box ul li{ background:url(../images/arrow1.png) no-repeat 0px 12px; padding-left:8px; }
.main-body .question .box ul li a{color:#656867; }

/* 图标 */
.main-body .icons{ width:960px; margin:0 auto; text-align:center; padding-top:2px; }
.main-body .icons img{ border:solid 1px #CCC; }

/*友情链接*/
.main-body .flinks{ width:954px; margin:0 auto; border:solid 3px #F8F8F8; }
.main-body .flinks .inner{border:solid 1px #D7D7D7; height:100%; width:100%; }
.main-body .flinks .box{ position:relative; margin:10px; margin-right:0; float:left; display:inline; padding-top:8px; padding-left:10px; width:152px; height:125px; background:url(../images/boxbg.gif) no-repeat; }
.main-body .flinks .box .lnk { font-weight:bold; line-height:20px; }
.main-body .flinks .box .lnk a{ color:#666; display:block; text-decoration:underline; }
.main-body .flinks .box .lnk img{ margin-bottom:-2px; }
.main-body .flinks .box .lnk span{ display:block; padding-left:10px; }
.main-body .flinks .box .msg{ padding:10px; }
.main-body .flinks .box a.go{ display:block; padding:10px; }
.main-body .flinks .box img.bg{ position:absolute; right:5px; bottom:5px; }

.main-body .flinks .last-box{ line-height:28px; float:left; padding-bottom:7px; overflow:visible; position:relative; padding-top:5px; float:right; width:180px; padding-left:76px; background:url(../images/icon_21.png) no-repeat 223px 40px; }
.main-body .flinks .last-box a.lnk1{ text-decoration:underline; color:#999; line-height:20px; }
.main-body .flinks .last-box a.lnk1 img{ margin-bottom:-2px; }
.main-body .flinks .last-box a.lnk2 img{ margin-bottom:-7px; }
.main-body .flinks .last-box img.bg1{ position:absolute; left:0; top:0px; }
.main-body .flinks .last-box img.bg2{ position:absolute; right:1px; top:40px; }

/* 底儿 */
.footer{ width:960px; margin:0 auto; }
.footer .about-us{ line-height:42px; color:#FFF; margin-top:4px; text-align:center; background:url(../images/bar_03.png) repeat-x; }
.footer .about-us a{ color:#FFF; padding:0px 5px; }

.footer .copy-right{ color:#333; text-align:center; line-height:26px; }

.footer .firend-link{ position:relative; line-height:26px; color:#666; }
.footer .firend-link span.bar{ position:absolute; left:10px; line-height:26px; }
.footer .firend-link .inner{ padding-left:80px; }
.footer .firend-link ul li{ display:inline; }
.footer .firend-link a{ color: #666; padding-left:5px; padding-right:5px; }